/* Class = "NSMenuItem"; title = "Modify Header"; ObjectID = "39B-03-dID"; */
"39B-03-dID.title" = "修改 Header";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "A46-Bo-aq3"; */
"A46-Bo-aq3.title" = "類型:";

/* Class = "NSTextFieldCell"; placeholderString = "URL Regular Expression"; ObjectID = "ACn-3i-K2j"; */
"ACn-3i-K2j.placeholderString" = "URL 正規表示式";

/* Class = "NSTextFieldCell"; title = "Replacement:"; ObjectID = "Daw-Xk-7LJ"; */
"Daw-Xk-7LJ.title" = "取代值:";

/* Class = "NSTextFieldCell"; title = "$TYPE DESC"; ObjectID = "ggS-uh-7ND"; */
"ggS-uh-7ND.title" = "$TYPE DESC";

/* Class = "NSMenuItem"; title = "HTTP 302"; ObjectID = "mmn-SQ-hEH"; */
"mmn-SQ-hEH.title" = "HTTP 302";

/* Class = "NSTextFieldCell"; title = "Pattern:"; ObjectID = "UGJ-vR-VIJ"; */
"UGJ-vR-VIJ.title" = "正規表示式:";

/* Class = "NSMenuItem"; title = "HTTP 307"; ObjectID = "xe4-Ik-ezd"; */
"xe4-Ik-ezd.title" = "HTTP 307";

/* Class = "NSTextFieldCell"; placeholderString = "Replacement"; ObjectID = "zLb-JD-vQn"; */
"zLb-JD-vQn.placeholderString" = "取代值";

